- name: Filtron restarted
  service:
    name: filtron
    state: restarted

- name: Morty restarted
  service:
    name: morty
    state: restarted

- name: Searx restarted
  service:
    name: searx
    state: restarted
